# $Source: /home/greatdev/src/gui/tcl/RCS/startbat.tcl,v $ 

# $Author: fkoorman $ 

# $Revision: 1.7 $
# $Date: 1997/10/01 14:55:13 $
# $Locker:  $

wm withdraw .

if {[string compare [lindex $argv 0] "d"] == 0} {
	cd [lindex $argv 1]
	exec [lindex $argv 2]
} else {
	exec [join $argv]
}
destroy .
